@charset "utf-8";

/* 可変ボタンサイズ調整用 */

.btn-image.mod--btn-image-width-full,
.btn-image.mod--btn-image-width-half {
    display: block;
}

.btn-image__item.mod--btn-image__item-width-half,
.btn-image__item.mod--btn-image__item-width-full {
	width: 100%;
}

.btn-image__button--arrow.mod--btn-image__arrow-width-half,
.btn-image__button--arrow.mod--btn-image__arrow-width-full {
    width: 100%;
}

.btn-image__body.mod--btn-image__body-width-half,
.btn-image__body.mod--btn-image__body-width-full {
    width: 100%;
}

/* Docomo Select商品 オンラインショップ可変ボタン用画像サイズ変更 */

.mod__btn-img--size {
	width: 100px;
	height: 100px;
}

.btn-image.mod--btn-image-width-half .icon-common--blank-image {
	right: 14px;
}
